.card {
  padding: 0;
  border-radius: 14px; /* optioneel: rondere hoeken */
}

.card:hover {
  border: 2px solid #2e1f04;
}

.card-body {
  padding: 0.6rem 0.4rem 1rem 0.4rem; /* pas aan naar smaak */
}

.card-body > p {
  font-size: small;
  font-style: italic;
}

.card-text {
  margin-bottom: 0.5rem;
}

a.btn {
  border: 1px solid #2e1f04;
}

a.btn:hover {
  font-weight: 600;
  color: #2e1f04; /* kleur bij hover */
  border: 2px solid #2e1f04;
}
